Build 15002 - Quicken 2017 won't start

Long time user of Windows insider builds, long time user of Quicken.  Both have been working well for a long time...

After upgrading to Win 10, build 15002, Quicken 2017 won't start.  Error indicates that .Net framework 4.6.1 is not installed.  Tried re-installing Quicken 2017 -- no change.  Went to Microsoft to install .Net 4.6.1 framework and it states I already have that version installed.

Other suggestions?

 

Question Info


Last updated August 6, 2019 Views 1,391 Applies to:
Answer
Answer
The problem is finally resolved with Insider build 15025. No more registry changes are needed!

14 people were helped by this reply

·

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.